package com.company;

public class Seat {
    private String seatKind;
    private int seatNumber;
    private String reserveCondition;

    public Seat(String seatKind , int seatNumber){
        this.seatKind = seatKind;
        this.seatNumber = seatNumber;
        reserveCondition = "empty";
    }

    public String getSeatKind(){
        return seatKind;
    }

    public int getSeatNumber(){
        return seatNumber;
    }

    public String getReserveCondition(){
        return reserveCondition;
    }

    public void setReserveCondition(String reserveCondition){
        this.reserveCondition = reserveCondition;
    }
}
